# Asterisk Project : Asterisk 13 Application_SkelGuessNumber

Created by wikibot on Aug 08, 2014

# SkelGuessNumber()

### Synopsis

An example number guessing game

### Description

This simple number guessing application is a template to build other applications from. It shows you the basic structure to create your own Asterisk applications.

### Syntax

    SkelGuessNumber(level,[options])

##### Arguments

- `level`
- `options`
  - `c` - The computer should cheat
  - `n` - How many games to play before hanging up

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538